
/* -----------------------------------
   Base Input
----------------------------------- */
.banner-title{font-family: "Playfair", serif!important;}

section h2{font-family: "Playfair", serif!important;color:#5586BF;font-style: italic;margin-bottom:20px;font-size:2em;line-height: normal;} 
section p{margin-bottom:1em;font-size:1.2em}

section p.block-subtitle{margin-bottom:0px !important;}

.block-title{
  font-family: "Playfair", serif;
  font-weight: 700;
  color:#5586BF!important;
  margin-bottom:20px;
  text-transform: uppercase;
}


.footer h5{font-style: normal;}
.footer p{color:#f6f6f6;}
.footer a{color:#f1f1f1}
.footer ul{list-style-type:none;}

body ul:not(nav ul){list-style-type:disc; padding-left: 0; margin-bottom:25px;margin-left:35px!important; list-style-position: outside;}
body ul:not(nav ul) li {position: relative; padding-left: .6em;padding-bottom:.6em}
body ol:not(nav ul){list-style-type:decimal; padding-left: 0; margin-bottom:25px;margin-left:35px!important; list-style-position: outside;}
body ol:not(nav ul) li {position: relative; padding-left: .6em;padding-bottom:.6em}

.logo h3{font-size:25px!important; font-weight:100;margin:0 0 0 20px}
/* body a:not(nav a) {text-decoration: none!important; color:brown} */
.section{padding-top:70px}

/* ==============BOX SLIDER */
.reveal-left {  opacity: 0;  transform: translateX(-400px);  transition: all 2s ease-out;}
.reveal-right { opacity: 0;  transform: translateX(400px);  transition: all 2s ease-out;}
.reveal-left.active,.reveal-right.active {  opacity: 1;  transform: translateX(0);}
.reveal-up {
    opacity: 0;
    transform: translate3d(0, 60px, 0);
    will-change: transform, opacity;
    transition:
        opacity 1s ease-out,
        transform 1s cubic-bezier(0.25, 0.8, 0.25, 1);
} 

.reveal-up.visible {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}
/* ===================
 */
/* ======BANNER */
@keyframes slide-up { 0% {    opacity: 0;    transform: translateY(40px);  }  100% {    opacity: 1;    transform: translateY(0);  }}
.animate-slide-up {  animation: slide-up 0.8s ease-out forwards;}
.animate-delay-200 {  animation-delay: 200ms;}
/* =============== */

.image-wrapper:hover .image-overlay,
    .image-wrapper:hover .image-buttons {
      opacity: 1;
      pointer-events: auto;
    }


/* ==================STUDENT SUPPORT================== */
/* Remove unwanted backgrounds */
.carousel-track-wrapper,
.carousel-track,
.carousel-card {
    background: transparent !important;
}

/* Allow zoomed card to show fully */
.carousel-track-wrapper {
    overflow-x: hidden;
    overflow-y: visible;
}

/* Equal height cards */
.carousel-card {
    display: flex;
}

.carousel-card .card-inner {
    flex: 1;
    height: 100%;
}

/* Center zoom effect */
 .card-inner {
    transform: scale(1);
    opacity: 0.85;
    transform-origin: center center;
    transition: transform .4s ease, opacity .4s ease;
}

.carousel-card.is-active .card-inner {
    transform: scale(1.05);
    opacity: 1;
    z-index: 10;
}
.team-carousel .carousel-card {
    flex: 0 0 auto; /* prevents flex from resizing cards */
     /*width: 100%;    default for mobile */
}

.carousel-card {
    flex: 0 0 auto;
}

/* Center zoom effect */
.team-carousel .card-inner {
    transform: scale(1);
    opacity: 0.85;
    transition: transform .4s ease, opacity .4s ease;
}

.team-carousel .carousel-card.is-active .card-inner {
    transform: scale(1);
    opacity: 1;
}
/* ==================END STUDENT SUPPORT================== */




















@media (max-width: 767px) {
  .reveal-left, .reveal-right {
    transform: translateY(30px);
  }
}

